# Uses of Class
jspecview.common.ColoredAnnotation

Packages that use ColoredAnnotation
Package
Description
jspecview.common

## Uses of ColoredAnnotation in jspecview.common

Methods in jspecview.common that return ColoredAnnotation
Modifier and Type
Method
Description
`ColoredAnnotation`
ColoredAnnotation.`setCA(double x, double y, Spectrum spec, String text, GenericColor color, boolean isPixels, boolean is2D, int offsetX, int offsetY)`